// Extra small devices (portrait phones, less than 576px)
@media (max-width:575.98px) {

  #demoreel #prime_slider .carousel-inner .jumper {
    display: none;
  }

  .sub-page {
    &#outer_wrap #sidebar-default {
      display: none !important;

    }

    main {
      background: #F2F2F2;
      padding: 0px;
    }
  }



  main section .container {


    padding-right: 0;
    padding-left: 10px !important;

  }

  .demoreel_activ #outer_wrap #sidebar-default {
    height: 100vh;
    opacity: 0;
    width: 1px;
    transition: all .8s ease-in-out;
  }

  .demoreel_activ #ancher_nav {

    opacity: 0;

    transition: opacity .8s ease-in-out;
  }

  #mainModal .modal-dialog .modal-content .modal-body .modal_info {

    padding: 20px;
    height: auto;
    float: left;

  }

  #mainModal .modal-dialog .modal-content .modal-body .embed-responsive {

    position: relative;
    display: block;
    padding: 0;
    overflow: hidden;
    max-height: 100%;
    height: auto;
    right: auto;
    float: right;

  }

  main section {
    //background: #1D1D1D;

    .section_wrap {
      //@debugbackground: #1D1D1D;
      padding: 0;

      .section_content {
        padding: 20px 0 !important;
      }
    }
  }

  #outer_wrap {
    padding: 0;

    #sidebar-default {
      position: relative;

      width: 100%;

      max-width: inherit;

      margin: 0 auto;

      overflow: auto;

      display: inline-block;

      left: 0;

      float: left;

      right: 0;

      height: calc(100vh - 150px);

      background: none;

      overflow: hidden;

      #social {

        position: absolute;
        right: 0;
        bottom: 0;

      }

      #menu_box {

        position: absolute;
        bottom: 0;
        left: 0;
        margin: 20px !important;

      }

      .nav {
        float: left;
      }

      .sidebar_menu {
        height: 50%;
        height: 50vh;
        width: 150px;
        margin: 0 auto;

        section.widget {
          text-align: left;
          padding: 0 !important;

        }
      }
    }
  }

  .site-header .navbar-nav .menu-item {

    width: 31%;

  }

  .site-header {

    border-radius: 0;
    width: 100%;
    margin-bottom: 0px;
    margin: 0;

    .navbar-nav .menu-item {

      width: 31%;
      padding: 0;

    }

    .navbar-nav .menu-item .nav-link.current {

      border-top: 0px solid #78C97DCC;
      margin-top: 0;
      background: #78C97DCC;

    }
  }

  main section.full_screenheight {
    height: auto;
    float: left;
    display: inline-block;
    height: 100%;
    min-height: 100vh;
    max-height: initial;

  }

  main section {

    .section_content.media_content.row {
      background: #161616;
    }

    .section_content.container.dark_scheme {
      color: black;

      p {
        color: black;
      }
    }

    .entry-title.container {
      font-size: 25px;
      text-align: center;
      margin: 40px auto 40px !important;
    }

    .section_wrap.light_scheme .section_header {
      background: #63a467;
      font-size: 12px;
      word-break: break-all;

      .section_title {
        text-align: center;
      }
    }

    &#demoreel {
      height: 100vh;
      position: fixed;
      top: 0;
      left: 0;
      background: black;

      #starter_video {
        opacity: 0.5;
      }

      #prime_slider {
        transform: translateY(0px) !important;
      }
    }

    .col.seven_flow {
      max-width: 25%;
      width: 25%;
      float: left;

      figure.kunde {
        width: 100%;
        padding: 5px;
      }
    }

    .row {

      display: inline-block;
      flex-wrap: wrap;
      margin-right: 0px;
      margin-left: 0px;
      padding: 0 !important;
    }

    &.full_screenheight {
      height: auto;

      max-height: initial;

      min-height: 100%;
    }

    .grid_container {

      float: left;
      position: relative;
      height: auto;
      width: 100%;
      margin: 0 auto;

      .grid_controller {

        float: left;
        padding: 20px;
        width: 100%;
        position: relative;
        margin-left: 0;
        height: auto;

        .category {

          margin: 5px 0;
          width: 100%;
          text-transform: uppercase;
          cursor: pointer;
          padding-right: 5px;
          float: right;
          text-align: right;
          width: 33%;
          float: left;
          position: relative;
          display: inline-block;

          a {

            color: #63a467;
            transition: all 1s ease;
            float: left;

          }
        }

      }

      a#prev_projectpage {
        float: left;
      }

      a#next_projectpage {
        float: right;
      }

      a#prev_projectpage,
      a#next_projectpage {

        width: 50px;
        position: relative;
        top: auto;
        margin: 15px;

      }
    }

    #loadvideos {

      background: rgba(0, 0, 0, 0.1);
      padding: 0;
      height: 100%;
      position: relative;

      .project_card {

        border-radius: 0px;
        margin: 0;

      }
    }

    .profile_wrapper {

      padding-bottom: 0vh;

    }

    figure.profile_card {
      height: 250px;

      float: left;

      margin: 10px 0;

      width: auto;

      max-height: 245px;

      img {
        max-height: initial;
      }
    }

    main section#kunden .section_wrap {

      right: 0;
      bottom: 0;
      top: 0;
      height: 100%;
      overflow: hidden;
      display: inline-block;
      float: left;
      width: 100%;
      position: relative;
      padding: 0px 0 0px;
      background: #c3c3c3;

    }

    .section_wrap .section_content {
      margin: 0 auto;
      right: 0;
      width: 100%;
      padding: 20px;
      height: auto;
      float: left;

      .col {

        // flex-basis: auto;
        // flex-grow: initial;
        //max-width: 100%;
        // height: auto;
      }
    }
  }

  #Contact_Modal .modal-dialog .modal-content {
    padding: 50px 0;
  }

  section#kontakt.relative_height {

    height: auto;
    padding-bottom: 40px;

    .section_content {
      .p-5 {
        padding: 0 !important;
      }
    }
  }

  #mainModal {
    background: #000c;

    .modal-dialog {

      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 17px;
      width: 100%;
      height: 100%;
      margin: 0px auto;
      max-width: 100%;
      padding: 0;
      background: #ffffff80;
      border-radius: 0;

    }
  }

  #footer {

    float: left;
    width: 100%;
    padding: 0;
    border-top: 2px solid #313131;
    position: relative;
    z-index: 200;

  }

  figure:hover figcaption {
    height: 100%;
    padding: 0;
    top: auto;
    font-weight: bolder;

    .info p {
      padding: 15px 15px 10px !important;
    }
  }
}


/* // Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) {
  ...
}
 */